<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Selenium.WebDriver" Version="3.141.0" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="TechTalk.SpecFlow">
      <HintPath>C:\Users\Borg\.nuget\packages\specflow\3.0.213\lib\netstandard2.0\TechTalk.SpecFlow.dll</HintPath>
    </Reference>
    <Reference Include="WebDriver">
      <HintPath>C:\Users\Borg\.nuget\packages\selenium.webdriver\3.141.0\lib\netstandard2.0\WebDriver.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
